/*
    MOBILE VERSION
*/
/* IMPORTS */
/* FONTS */
@font-face {
  font-family: "open_sans";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/fonts/Open_Sans/Bold/opensans_bold.eot?") format("eot"), url("/assets/fonts/Open_Sans/Bold/opensans_bold.woff") format("woff"), url("/assets/fonts/Open_Sans/Bold/opensans_bold.ttf") format("truetype"), url("/assets/fonts/Open_Sans/Bold/opensans_bold.svg#open_sans") format("svg"); }

@font-face {
  font-family: "open_sans";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/Open_Sans/Regular/opensans_regular.eot?") format("eot"), url("/assets/fonts/Open_Sans/Regular/opensans_regular.woff") format("woff"), url("/assets/fonts/Open_Sans/Regular/opensans_regular.ttf") format("truetype"), url("/assets/fonts/Open_Sans/Regular/opensans_regular.svg#open_sans") format("svg"); }

@font-face {
  font-family: "open_sans";
  font-style: normal;
  font-weight: 200;
  src: url("/assets/fonts/Open_Sans/Light/opensans_light.eot?") format("eot"), url("/assets/fonts/Open_Sans/Light/opensans_light.woff") format("woff"), url("/assets/fonts/Open_Sans/Light/opensans_light.ttf") format("truetype"), url("/assets/fonts/Open_Sans/Light/opensans_light.svg#open_sans") format("svg"); }

/* RESET SCSS */
body, html {
  font-size: 62.5%;
  line-height: 1;
  font-family: 'open_sans', helvetica, arial;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, code, img, strong, ol, ul, li, form, label, article, aside, canvas, details, footer, header, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

section, article, nav, header, footer, details, aside {
  display: block; }

ol, ul {
  list-style: none; }

a {
  text-decoration: none; }

input, textarea {
  border-radius: 0; }
  input:focus, textarea:focus {
    outline: none; }

.icon {
  font-family: 'font_awesome';
  font-weight: regular; }

.pdf_icon_class {
  cursor: pointer; }

nav#top_navigation {
  height: 60px;
  background-color: #297abe;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2; }
  nav#top_navigation p.email {
    color: #ffffff;
    font-size: 1.4rem;
    margin: 0px 20px;
    line-height: 60px;
    float: left; }
  nav#top_navigation a.button {
    padding: 10px 15px;
    margin: 10px 10px 0 0;
    float: right; }
    nav#top_navigation a.button.ghost {
      color: #ffffff;
      border: 1px solid #ffffff; }
      nav#top_navigation a.button.ghost:hover {
        background-color: rgba(255, 255, 255, 0.2); }

nav#left_navigation {
  position: fixed;
  top: 60px;
  left: 0;
  bottom: 0;
  width: 30%;
  max-width: 250px;
  background-color: #2e4062;
  z-index: 1; }
  nav#left_navigation div.logo_container {
    width: 80%;
    margin: 20px auto; }
    nav#left_navigation div.logo_container img {
      width: 100%; }
  nav#left_navigation ul.menu_container {
    width: 100%; }
    nav#left_navigation ul.menu_container li {
      width: 100%; }
      nav#left_navigation ul.menu_container li a {
        width: 100%;
        background-color: #2e4062;
        display: block;
        color: #92d2f4;
        text-align: center;
        font-size: 1.6rem;
        padding: 20px 0;
        margin: 5px 0;
        -webkit-transition: all 300ms;
        -o-transition: all 300ms;
        transition: all 300ms;
        text-decoration: none; }
      nav#left_navigation ul.menu_container li.active a, nav#left_navigation ul.menu_container li:hover a {
        background-color: #92d2f4;
        color: #2e4062; }

/*
    PRINT VERSION
*/
/*
    TABLET VERSION
*/
/*
    SMALL SCREEN COMPUTER VERSION
*/
/*
    LARGE SCREEN COMPUTER VERSION
*/
/*
    SUPER LARGE SCREEN COMPUTER VERSION
*/
